//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ALS.ALSI.Biz.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class m_customer_contract_person
    {
        public m_customer_contract_person()
        {
            this.job_info = new HashSet<job_info>();
        }
    
        public int ID { get; set; }
        public int company_id { get; set; }
        public string name { get; set; }
        public string phone_number { get; set; }
        public string status { get; set; }
    
        public virtual ICollection<job_info> job_info { get; set; }
        public virtual m_customer m_customer { get; set; }
    }
}
